<mat-toolbar color="primary">
  <!-- <span routerLink="/inicio">Desafio INDRA</span> -->
  <button mat-button [matMenuTriggerFor]="menuUsuarios">Usuarios</button>
  <mat-menu #menuUsuarios="matMenu">
    <button mat-menu-item routerLink="/usuarios/cadastrar">Cadastrar</button>
    <button mat-menu-item routerLink="/usuarios/pesquisar">Pesquisar</button>
  </mat-menu>
  <button mat-button [matMenuTriggerFor]="menuCombustiveis">Combustíveis</button>
  <mat-menu #menuCombustiveis="matMenu">
    <button mat-menu-item routerLink="/combustiveis/arquivos">Importar Arquivos</button>
    <button mat-menu-item routerLink="/combustiveis/visualizar">Visualizar</button>
  </mat-menu>
</mat-toolbar>